
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33103.184
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "coordinator", "coordinator\coordinator.vcxproj", "{A7EC1E63-3BDD-4683-969F-73CE46B8A8EE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A7EC1E63-3BDD-4683-969F-73CE46B8A8EE}.Debug|x64.ActiveCfg = Debug|x64
		{A7EC1E63-3BDD-4683-969F-73CE46B8A8EE}.Debug|x64.Build.0 = Debug|x64
		{A7EC1E63-3BDD-4683-969F-73CE46B8A8EE}.Debug|x86.ActiveCfg = Debug|Win32
		{A7EC1E63-3BDD-4683-969F-73CE46B8A8EE}.Debug|x86.Build.0 = Debug|Win32
		{A7EC1E63-3BDD-4683-969F-73CE46B8A8EE}.Release|x64.ActiveCfg = Release|x64
		{A7EC1E63-3BDD-4683-969F-73CE46B8A8EE}.Release|x64.Build.0 = Release|x64
		{A7EC1E63-3BDD-4683-969F-73CE46B8A8EE}.Release|x86.ActiveCfg = Release|Win32
		{A7EC1E63-3BDD-4683-969F-73CE46B8A8EE}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A9F48303-1B3C-4F1A-A5B7-E2C5A8888060}
	EndGlobalSection
EndGlobal
